npm-build(1) -- Build a package
===============================

## SYNOPSIS

    npm build <package-folder>

* `<package-folder>`:
  A folder containing a `package.json` file in its root.

## DESCRIPTION

This is the plumbing command called by `npm link` and `npm install`.

It should generally not be called directly.

## SEE ALSO

* npm-install(1)
* npm-link(1)
* npm-scripts(1)
* npm-json(1)
